# dice-game-scorecard

You know that one dice game, that you play with five dice and you try to get various poker combinations? The one where you keep track of your score on a little scorepad? That one you might even play on your yacht?

Yeah, you know the one I'm talking about. You can buy replacement scorepads cheap, but because I wanted to get some practice making tables in LaTeX, I decided to create my own.

An additional benefit to making your own scorecard is that you can change up the rules however you like.

The pdf version is in the build folder, or you can find it [here](https://git.kjodle.net/kjodle/dice-game-scorecard/src/branch/main/build/scorecard.pdf).

## Packages Used:

* [cmbright](https://ctan.org/pkg/cmbright?lang=en) — Provides a nice sans-serif typeface.
* [array](https://ctan.org/pkg/array) — Allows us to use "m" and "b" to declare columns. (This package actually allows us to extend the array and tabular environments in all sorts of interesting and useful ways.)
* [pbox](https://ctan.org/pkg/pbox) — Gives us line breaks in cells without extra line space.
* [geometry](https://ctan.org/pkg/geometry) — Because geometry makes everything easier.
* [multicol](https://ctan.org/pkg/multicol) — This allows us to easily put two cards on one sheet of paper.
* [epsdice](https://ctan.org/pkg/epsdice) — Nothing fancy, just gives us six little dice images.

---

## Avatar Info

The avatar image is by [PierreSlim](https://commons.wikimedia.org/wiki/User:PierreSelim), available from the [Wikimedia Commons](https://commons.wikimedia.org/wiki/File:Three_six-sided_dice.jpg) and licensed under a Creative Commons [Attribution 3.0 Unported](https://creativecommons.org/licenses/by/3.0/deed.en) license.
